<!doctype html>
<html class="no-js" lang="">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
        <title>Sense of Place</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <link rel="stylesheet" href="styles/main.css">

        <script src="scripts/vendor/jquery-1.11.2.min.js"></script>
        <script src="scripts/vendor/jquery.easing.1.3.js"></script>
    	<script src="scripts/vendor/slick.min.js"></script>
        <script src="scripts/vendor/nouislider.min.js"></script>
    	<script src="scripts/vendor/jquery.magnific-popup.min.js"></script>
    	<script src="scripts/main.js"></script>
    </head>
    <body>
		<nav class="offcanvas is-hidden-desktop" id="offcanvas">
		    <ul>
		        <li><a href="#">LOG IN</a></li>
		        <li>
		            <a href="#">WISHLIST</a>
            
		        </li>
		        <li>
		            <a href="#" class="js-toggle-trigger" data-target="submenu2">WOMEN</a>
		            <ul class="submenu" id="submenu2">
		                <li>
		                    <a href="#" class="js-toggle-trigger" data-target="submenu2-1">TOP</a>
		                    <ul class="submenu" id="submenu2-1">
		                        <li><a href="#">上衣</a></li>
		                        <li><a href="#">短衫/切</a></li>
		                        <li><a href="#">襯衫/上衣</a></li>
		                        <li><a href="#">Polo衫</a></li>
		                        <li><a href="#">針織/毛衣</a></li>
		                        <li><a href="#">大衣</a></li>
		                        <li><a href="#">背心</a></li>
		                        <li><a href="#">婦女貼身背心</a></li>
		                    </ul>
		                </li>
		                <li>
		                    <a href="#" class="js-toggle-trigger" data-target="submenu2-2">BOTTOM</a>
		                    <ul class="submenu" id="submenu2-2">
		                        <li><a href="#">褲子</a></li>
		                        <li><a href="#">牛仔短褲</a></li>
		                        <li><a href="#">工裝褲</a></li>
		                        <li><a href="#">奇諾褲</a></li>
		                        <li><a href="#">西褲</a></li>
		                        <li><a href="#">工作服/工作服</a></li>
		                        <li><a href="#">裙子</a></li>
		                        <li><a href="#">牛仔裙</a></li>
		                    </ul>
		                </li>
		                <li>
		                    <a href="#" class="js-toggle-trigger" data-target="submenu2-3">MATERIAL</a>
		                    <ul class="submenu" id="submenu2-3">
		                        <li><a href="#">100%高級精梳棉</a></li>
		                        <li><a href="#">高級精梳棉</a></li>
		                        <li><a href="#">智能纖維</a></li>
		                        <li><a href="#">高級長絨棉</a></li>
		                        <li><a href="#">MODAL莫代爾纖維</a></li>
		                        <li><a href="#">OTHER其他材質</a></li>
		                    </ul>
		                </li>
		                <li>
		                    <a href="#" class="js-toggle-trigger" data-target="submenu2-4">特別企劃</a>
		                    <ul class="submenu" id="submenu2-4">
		                        <li><a href="#">抽獎活動</a></li>
		                        <li><a href="#">QUEEN系列</a></li>
		                        <li><a href="#">QUEEN系列</a></li>
		                        <li><a href="#">QUEEN系列</a></li>
		                    </ul>
		                </li>
		            </ul>
		        </li>
		        <li>
		            <a href="#" class="js-toggle-trigger" data-target="submenu3">MEN</a>
		            <ul class="submenu" id="submenu3">
		                <li>
		                    <a href="#" class="js-toggle-trigger" data-target="submenu3-1">TOP</a>
		                    <ul class="submenu" id="submenu3-1">
		                        <li><a href="#">上衣</a></li>
		                        <li><a href="#">短衫/切</a></li>
		                        <li><a href="#">襯衫/上衣</a></li>
		                        <li><a href="#">Polo衫</a></li>
		                        <li><a href="#">針織/毛衣</a></li>
		                        <li><a href="#">大衣</a></li>
		                        <li><a href="#">背心</a></li>
		                        <li><a href="#">婦女貼身背心</a></li>
		                    </ul>
		                </li>
		                <li>
		                    <a href="#" class="js-toggle-trigger" data-target="submenu3-2">BOTTOM</a>
		                    <ul class="submenu" id="submenu3-2">
		                        <li><a href="#">褲子</a></li>
		                        <li><a href="#">牛仔短褲</a></li>
		                        <li><a href="#">工裝褲</a></li>
		                        <li><a href="#">奇諾褲</a></li>
		                        <li><a href="#">西褲</a></li>
		                        <li><a href="#">工作服/工作服</a></li>
		                        <li><a href="#">裙子</a></li>
		                        <li><a href="#">牛仔裙</a></li>
		                    </ul>
		                </li>
		                <li>
		                    <a href="#" class="js-toggle-trigger" data-target="submenu3-3">MATERIAL</a>
		                    <ul class="submenu" id="submenu3-3">
		                        <li><a href="#">100%高級精梳棉</a></li>
		                        <li><a href="#">高級精梳棉</a></li>
		                        <li><a href="#">智能纖維</a></li>
		                        <li><a href="#">高級長絨棉</a></li>
		                        <li><a href="#">MODAL莫代爾纖維</a></li>
		                        <li><a href="#">OTHER其他材質</a></li>
		                    </ul>
		                </li>
		                <li>
		                    <a href="#" class="js-toggle-trigger" data-target="submenu3-4">ACCESSORIES</a>
		                    <ul class="submenu" id="submenu3-4">
		                        <li><a href="#">抽獎活動</a></li>
		                        <li><a href="#">QUEEN系列</a></li>
		                        <li><a href="#">QUEEN系列</a></li>
		                        <li><a href="#">QUEEN系列</a></li>
		                    </ul>
		                </li>
		            </ul>
		        </li>
		        <li>
		            <a href="#" class="js-toggle-trigger" data-target="submenu4">ACCESSORIES</a>
		            <ul class="submenu" id="submenu4">
		                <li>
		                    <a href="#" class="js-toggle-trigger" data-target="submenu4-1">TOP</a>
		                    <ul class="submenu" id="submenu4-1">
		                        <li><a href="#">上衣</a></li>
		                        <li><a href="#">短衫/切</a></li>
		                        <li><a href="#">襯衫/上衣</a></li>
		                        <li><a href="#">Polo衫</a></li>
		                        <li><a href="#">針織/毛衣</a></li>
		                        <li><a href="#">大衣</a></li>
		                        <li><a href="#">背心</a></li>
		                        <li><a href="#">婦女貼身背心</a></li>
		                    </ul>
		                </li>
		                <li> 
		                    <a href="#" class="js-toggle-trigger" data-target="submenu4-2">BOTTOM</a>
		                    <ul class="submenu" id="submenu4-2">
		                        <li><a href="#">褲子</a></li>
		                        <li><a href="#">牛仔短褲</a></li>
		                        <li><a href="#">工裝褲</a></li>
		                        <li><a href="#">奇諾褲</a></li>
		                        <li><a href="#">西褲</a></li>
		                        <li><a href="#">工作服/工作服</a></li>
		                        <li><a href="#">裙子</a></li>
		                        <li><a href="#">牛仔裙</a></li>
		                    </ul>
		                </li>
		                <li>
		                    <a href="#" class="js-toggle-trigger" data-target="submenu4-3">MATERIAL</a>
		                    <ul class="submenu" id="submenu4-3">
		                        <li><a href="#">100%高級精梳棉</a></li>
		                        <li><a href="#">高級精梳棉</a></li>
		                        <li><a href="#">智能纖維</a></li>
		                        <li><a href="#">高級長絨棉</a></li>
		                        <li><a href="#">MODAL莫代爾纖維</a></li>
		                        <li><a href="#">OTHER其他材質</a></li>
		                    </ul>
		                </li>
		                <li>
		                    <a href="#" class="js-toggle-trigger" data-target="submenu4-4">ACCESSORIES</a>
		                    <ul class="submenu" id="submenu4-4">
		                        <li><a href="#">抽獎活動</a></li>
		                        <li><a href="#">QUEEN系列</a></li>
		                        <li><a href="#">QUEEN系列</a></li>
		                        <li><a href="#">QUEEN系列</a></li>
		                    </ul>
		                </li>
		            </ul>
		        </li> 
		    </ul>
		</nav>

		
    	<div class="mainContent">
			<header>
			    <div class="header_inner">
			        <div class="dtwrap is-clearfix">
			            <a href="#" class="header_icon header_menu js-toggle-trigger is-pulled-left is-hidden-desktop" data-target="offcanvas"><i class="fa fa-bars" aria-hidden="true"></i></a>
			            <a href="#" class="logo">
			                <h1>
			                    <img src="images/logo.png" alt="">
			                </h1>
			            </a>
            
			            <div class="header_right_icons">
			                <a href="#" class="header_icon header_cart is-pulled-right">
			                    <i class="icon cart"></i>
			                    <span>CART</span>
			                    <span>12</span>
			                </a>
			                <a href="#" class="header_icon header_wish is-pulled-right">
			                    <i class="fa fa-heart" aria-hidden="true"></i>
			                    <span>WISH LIST</span>
			                </a>
			                <!-- login button -->
			                <a href="#" class="header_icon header_sign is-pulled-right is-hidden-touch">
			                    <i class="icon icon_login"></i>
			                    <span>LOG IN</span>
			                </a>
			                <!-- logout button -->
			                <a href="#" class="header_icon header_logout is-pulled-right is-hidden-touch">
			                    <span>LOG OUT</span>
			                </a>
			                <span class="header_greet is-pulled-right">Hi! Ray. </span>

			                <a href="#searchPop" class="header_icon header_search is-pulled-right js-mfp-inline">
			                    <i class="fa fa-search" aria-hidden="true"></i>
			                </a>
			            </div>
			        </div>
			    </div>
    

			    <ul class="mainMenu is-clearfix is-pulled-right">
			        <li>
			            <a href="#">WOMEN</a>
			            <div class="submenu">
			                <div class="columns dtwrap">
			                    <div class="subMenu_nav column">
			                        <a href="http://www.google.com" class="subMenu_nav_head">TOP</a>
			                        <ul>
			                            <li><a href="#">上衣</a></li>
			                            <li><a href="#">短衫/切</a></li>
			                            <li><a href="#">襯衫/上衣</a></li>
			                            <li><a href="#">Polo衫</a></li>
			                            <li><a href="#">針織/毛衣</a></li>
			                            <li><a href="#">大衣</a></li>
			                            <li><a href="#">背心</a></li>
			                            <li><a href="#">婦女貼身背心</a></li>
			                        </ul>
			                    </div>
			                    <div class="subMenu_nav column">
			                        <a href="#" class="subMenu_nav_head">BOTTOM</a>
			                        <ul>
			                            <li><a href="#">褲子</a></li>
			                            <li><a href="#">牛仔短褲</a></li>
			                            <li><a href="#">工裝褲</a></li>
			                            <li><a href="#">奇諾褲</a></li>
			                            <li><a href="#">西褲</a></li>
			                            <li><a href="#">工作服/工作服</a></li>
			                            <li><a href="#">裙子</a></li>
			                            <li><a href="#">牛仔裙</a></li>
			                        </ul>
			                    </div>
			                    <div class="subMenu_nav column">
			                        <a href="#" class="subMenu_nav_head">MATERIAL</a>
			                        <ul>
			                            <li><a href="#">100%高級精梳棉</a></li>
			                            <li><a href="#">高級精梳棉</a></li>
			                            <li><a href="#">智能纖維</a></li>
			                            <li><a href="#">高級長絨棉</a></li>
			                            <li><a href="#">MODAL莫代爾纖維</a></li>
			                            <li><a href="#">OTHER其他材質</a></li>
			                        </ul>
			                    </div>
			                    <div class="subMenu_nav column">
			                        <a href="#" class="subMenu_nav_head">特別企劃</a>
			                        <ul>
			                            <li><a href="#">抽獎活動</a></li>
			                            <li><a href="#">QUEEN系列</a></li>
			                            <li><a href="#">QUEEN系列</a></li>
			                            <li><a href="#">QUEEN系列</a></li>
			                        </ul>
			                    </div>
			                    <div class="subMenu_pic column">
			                        <img src="images/assets/headermenu.jpg" alt="">
			                    </div>
			                </div>
			            </div>
			        </li>
			        <li>
			            <a href="#">MEN</a>
			            <div class="submenu">
			                <div class="columns dtwrap">
			                    <div class="subMenu_nav column">
			                        <p>MEN TOP</p>
			                        <ul>
			                            <li><a href="#">上衣</a></li>
			                            <li><a href="#">短衫/切</a></li>
			                            <li><a href="#">襯衫/上衣</a></li>
			                            <li><a href="#">Polo衫</a></li>
			                            <li><a href="#">針織/毛衣</a></li>
			                            <li><a href="#">大衣</a></li>
			                            <li><a href="#">背心</a></li>
			                            <li><a href="#">婦女貼身背心</a></li>
			                        </ul>
			                    </div>
			                    <div class="subMenu_nav column">
			                        <p>BOTTOM</p>
			                        <ul>
			                            <li><a href="#">褲子</a></li>
			                            <li><a href="#">牛仔短褲</a></li>
			                            <li><a href="#">工裝褲</a></li>
			                            <li><a href="#">奇諾褲</a></li>
			                            <li><a href="#">西褲</a></li>
			                            <li><a href="#">工作服/工作服</a></li>
			                            <li><a href="#">裙子</a></li>
			                            <li><a href="#">牛仔裙</a></li>
			                        </ul>
			                    </div>
			                    <div class="subMenu_nav column">
			                        <p>MATERIAL</p>
			                        <ul>
			                            <li><a href="#">100%高級精梳棉</a></li>
			                            <li><a href="#">高級精梳棉</a></li>
			                            <li><a href="#">智能纖維</a></li>
			                            <li><a href="#">高級長絨棉</a></li>
			                            <li><a href="#">MODAL莫代爾纖維</a></li>
			                            <li><a href="#">OTHER其他材質</a></li>
			                        </ul>
			                    </div>
			                    <div class="subMenu_nav column">
			                        <p>特別企劃</p>
			                        <ul>
			                            <li><a href="#">抽獎活動</a></li>
			                            <li><a href="#">QUEEN系列</a></li>
			                            <li><a href="#">QUEEN系列</a></li>
			                            <li><a href="#">QUEEN系列</a></li>
			                        </ul>
			                    </div>
			                    <div class="subMenu_pic column">
			                        <img src="images/assets/headermenu.jpg" alt="">
			                    </div>
			                </div>
			            </div>                
			        </li>
			        <li>
			            <a href="#">ACCESSORIES</a>
			            <div class="submenu">
			                <div class="columns dtwrap">
			                    <div class="subMenu_nav column">
			                        <p>ACC TOP</p>
			                        <ul>
			                            <li><a href="#">上衣</a></li>
			                            <li><a href="#">短衫/切</a></li>
			                            <li><a href="#">襯衫/上衣</a></li>
			                            <li><a href="#">Polo衫</a></li>
			                            <li><a href="#">針織/毛衣</a></li>
			                            <li><a href="#">大衣</a></li>
			                            <li><a href="#">背心</a></li>
			                            <li><a href="#">婦女貼身背心</a></li>
			                        </ul>
			                    </div>
			                    <div class="subMenu_nav column">
			                        <p>BOTTOM</p>
			                        <ul>
			                            <li><a href="#">褲子</a></li>
			                            <li><a href="#">牛仔短褲</a></li>
			                            <li><a href="#">工裝褲</a></li>
			                            <li><a href="#">奇諾褲</a></li>
			                            <li><a href="#">西褲</a></li>
			                            <li><a href="#">工作服/工作服</a></li>
			                            <li><a href="#">裙子</a></li>
			                            <li><a href="#">牛仔裙</a></li>
			                        </ul>
			                    </div>
			                    <div class="subMenu_nav column">
			                        <p>MATERIAL</p>
			                        <ul>
			                            <li><a href="#">100%高級精梳棉</a></li>
			                            <li><a href="#">高級精梳棉</a></li>
			                            <li><a href="#">智能纖維</a></li>
			                            <li><a href="#">高級長絨棉</a></li>
			                            <li><a href="#">MODAL莫代爾纖維</a></li>
			                            <li><a href="#">OTHER其他材質</a></li>
			                        </ul>
			                    </div>
			                    <div class="subMenu_nav column">
			                        <p>特別企劃</p>
			                        <ul>
			                            <li><a href="#">抽獎活動</a></li>
			                            <li><a href="#">QUEEN系列</a></li>
			                            <li><a href="#">QUEEN系列</a></li>
			                            <li><a href="#">QUEEN系列</a></li>
			                        </ul>
			                    </div>
			                    <div class="subMenu_pic column">
			                        <img src="images/assets/headermenu.jpg" alt="">
			                    </div>
			                </div>
			            </div>
			        </li>
			    </ul>
			</header>



			<div class="dtwrap is-clearfix">
                <div class="leftPanel">
                    <ul class="memberNav">
                        <li>
                            <a href="#" class="active">會員中心</a>
                        </li>
                        <li>
                            <a href="#">我的收藏</a>
                        </li>
                        <li>
                            <a href="#">訂單記錄</a>
                        </li>
                        <li>
                            <a href="#">購物金查詢</a>
                        </li>
                        <li>
                            <a href="#">紅利查詢</a>
                        </li>
                        <li>
                            <a href="#">商品問答紀錄</a>
                        </li>
                        <li>
                            <a href="#">修改會員資料與密碼</a>
                        </li>
                    </ul>
                </div>
                <div class="rightPanel memberWrap">
    				<h2 class="is-size-3 has-text-centered pageTitle">
                        ORDER DETAIL
                        <p>訂單明細</p>
                    </h2>
                    <p class="greet">Hi Ray,</p>
                    <p class="greet">因系統需要24小時回傳您的取件資料，申請退貨請於簽收包裹後的隔日下午（七四鑑賞期內）至訂單查詢內確認“退貨”按鈕顯示後再點選申請。</p>


                    <!-- 只會在desktop顯示的title -->
                    <div class="rtbox_th is-hidden-mobile is-clearfix">
                        <div> </div>
                        <div>商品名稱</div>
                        <div>數量</div>
                        <div>售價</div>
                        <div>小計</div>
                        <div>退貨數量</div>
                        <div>原因</div>
                    </div>

                    <!-- 第一個商品 -->
                    <div class="rtbox is-clearfix is-flex-tablet">
                        <div class="rtbox_head">
                            <div class="rtbox_left">
                                <img src="images/assets/350x420_3.jpg" alt="">
                            </div>
                            <div class="rtbox_right column">
                                <p class="rtbox_right_no">H128173828937123</p>
                                <p class="rtbox_right_name">HONEBONE標誌長袖T卹</p>
                                <p class="rtbox_right_detail">顏色: 黑</p>
                                <p class="rtbox_right_detail">尺寸: S</p>
                                <p class="rtbox_right_detail is-hidden-desktop">數量: 2</p>
                                <p class="rtbox_right_detail is-hidden-desktop">單價: 990</p>
                                <p class="rtbox_right_detail is-hidden-desktop">小計: 1800</p>
                            </div>
                        </div>
                        <table class="rtbox_detail is-hidden-touch">
                            <tr>
                                <td>2</td>
                                <td>$990</td>
                                <td>$1,800</td>
                            </tr>
                        </table>
                        <div class="rtbox_select">
                            <span>退貨數量</span>
                            <div class="selectwrap">
                                <select>
                                    <option>1</option>
                                </select>
                            </div>
                            <div class="selectwrap rtbox_reason">
                                <select>
                                    <option>選擇退貨原因</option>
                                </select>
                            </div>
                        </div>
                    </div>

                    <!-- 第二個商品 -->
                    <div class="rtbox is-clearfix is-flex-tablet">
                        <div class="rtbox_head">
                            <div class="rtbox_left column">
                                <img src="images/assets/350x420_3.jpg" alt="">
                            </div>
                            <div class="rtbox_right column">
                                <p class="rtbox_right_no">H128173828937123</p>
                                <p class="rtbox_right_name">HONEBONE標誌長袖T卹</p>
                                <p class="rtbox_right_detail">顏色: 黑</p>
                                <p class="rtbox_right_detail">尺寸: S</p>
                                <p class="rtbox_right_detail is-hidden-desktop">數量: 2</p>
                                <p class="rtbox_right_detail is-hidden-desktop">單價: 990</p>
                                <p class="rtbox_right_detail is-hidden-desktop">小計: 1800</p>
                            </div>
                        </div>
                        <table class="rtbox_detail is-hidden-touch">
                            <tr>
                                <td>2</td>
                                <td>$990</td>
                                <td>$1,800</td>
                            </tr>
                        </table>
                        <div class="rtbox_select">
                            <span>退貨數量</span>
                            <div class="selectwrap">
                                <select>
                                    <option>1</option>
                                </select>
                            </div>
                            <div class="selectwrap rtbox_reason">
                                <select>
                                    <option>選擇退貨原因</option>
                                </select>
                            </div>
                        </div>
                    </div>

                    <!-- 第三個商品 -->
                    <div class="rtbox is-clearfix is-flex-tablet">
                        <div class="rtbox_head">
                            <div class="rtbox_left column">
                                <img src="images/assets/350x420_3.jpg" alt="">
                            </div>
                            <div class="rtbox_right column">
                                <p class="rtbox_right_no">H128173828937123</p>
                                <p class="rtbox_right_name">HONEBONE標誌長袖T卹</p>
                                <p class="rtbox_right_detail">顏色: 黑</p>
                                <p class="rtbox_right_detail">尺寸: S</p>
                                <p class="rtbox_right_detail is-hidden-desktop">數量: 2</p>
                                <p class="rtbox_right_detail is-hidden-desktop">單價: 990</p>
                                <p class="rtbox_right_detail is-hidden-desktop">小計: 1800</p>
                            </div>
                        </div>
                        <table class="rtbox_detail is-hidden-touch">
                            <tr>
                                <td>2</td>
                                <td>$990</td>
                                <td>$1,800</td>
                            </tr>
                        </table>
                        <div class="rtbox_select">
                            <span>退貨數量</span>
                            <div class="selectwrap">
                                <select>
                                    <option>1</option>
                                </select>
                            </div>
                            <div class="selectwrap rtbox_reason">
                                <select>
                                    <option>選擇退貨原因</option>
                                </select>
                            </div>
                        </div>
                    </div>

                    <div class="orderTotal">
                        <div class="is-clearfix">
                            <p class="is-pulled-left">TOTAL</p>
                            <p class="is-pulled-right">NT. <span class="redTxt is-size-3">2,870</span></p>
                        </div>
                    </div>

                    <p class="rt_subtitle">退貨處理</p>

                    <div class="rt_type">
                        <span>選擇退貨方式</span>
                        <div class="selectwrap">
                            <select>
                                <option>自行寄回</option>
                            </select>
                        </div>
                        <p class="redTxt">需先行支付運費，補貼上限60元。<br>地址：242新北市林口區SOP 客服小組收</p>
                    </div>
                    

                    <div class="qa rtqa">
                        <a href="#" class="qa_q">貨到付款、超取到付訂單</a>
                        <div class="qa_a is-clearfix">
                            <div class="orderBox">
                                <label>退貨人</label>
                                <input type="text" name="">
                            </div>
                            <div class="orderBox">
                                <label>聯絡電話</label>
                                <input type="tel" name="">
                            </div>
                            <div class="orderBox addressBox">
                                <label>退貨地址</label>
                                <div class="selectwrap">
                                    <select>
                                        <option>選擇縣市</option>
                                    </select>
                                </div>
                                <div class="selectwrap">
                                    <select>
                                        <option>選擇地區</option>
                                    </select>
                                </div>
                                <input type="text" name="">    
                            </div>
                            <div class="orderBox notes">
                                <label>備註</label>
                                <textarea rows="8"></textarea>
                            </div>
                        </div>
                    </div>


                    <div class="qa rtqa">
                        <a href="#" class="qa_q">信用卡付款、超取到付訂單</a>
                        <div class="qa_a">
                            <div class="orderBox">
                                <label>銀行名稱</label>
                                <div class="selectwrap">
                                    <select>
                                        <option>021花旗(台灣)商業銀行</option>
                                    </select>
                                </div>
                            </div>
                            <div class="orderBox">
                                <label>分行名稱</label>
                                <div class="selectwrap">
                                    <select>
                                        <option>107台中分行</option>
                                    </select>
                                </div>
                            </div>
                            <div class="orderBox">
                                <label>銀行帳號</label>
                                <input type="text" name="">
                            </div>
                            <div class="orderBox">
                                <label>戶名</label>
                                <input type="text" name="">
                            </div>
                        </div>
                    </div>


                    <div class="qa rtqa">
                        <a href="#" class="qa_q">刷卡宅配訂單</a>
                        <div class="qa_a">
                            <p class="redTxt">您使用信用卡付款 , 我們會將退貨金額退回您的信用卡銀行</p>
                        </div>
                    </div>



                    <p class="rt_subtitle">退貨辦法</p>
                    <div class="rt_rule">
                        <p>ＳＯＰ網站消費者享有7日鑑賞期(同消費者保護法之7日猶豫期，非試用期)，期限內無條件接受您退貨；無換貨服務，若有換貨需求，請將該商品依退貨辦法處理，重新訂購喜愛的商品。</p>
                        <p>內衣、內褲屬於個人貼身用品，拆封前，請確認外包裝之商品貨號、名稱、顏色、尺寸等，是否與訂購需求相同，基於考量衛生觀感，一經拆封，恕無法接受退貨處理，若有任何疑問，建議請先洽詢客服小組；其他商品歡迎拆封鑑賞。</p>
                        <p>退貨商品需符合以下條件：<br>
                            *退回時商品需為全新，無沾染粉妝、氣味、髒污，並附回原包裝配件。<br>
                            *訂購單、請一併附回。<br>
                            *關於退貨運費，每張訂單僅提供「一次免費退貨服務」，並請採用三槍約定之退貨方式；後續若需加退商品，無論退貨原因為何，則由消費者自行負擔。<br>
                            *部分退貨後訂單餘額未達免運、滿額折扣或贈品門檻，相關優惠退貨後將一併扣除</p>
                    </div>
                    <div class="checkboxwrap">
                        <label>
                            <input type="checkbox" name="">
                            以上事項我已了解，並同意遵守相關退貨規範
                        </label>
                    </div>

                    <div class="btnWrap">
                        <a href="#" class="btn">確認送出</a>
                    </div>

                </div><!-- end rightPanel -->

            </div><!-- end dtwrap -->

			<div class="pageCover"></div>
			
            <footer>
                <!-- <div class="dtwrap-small columns is-tablet"> -->

                    <div class="footerLetter">
                        <input type="email" placeholder="Join Our Newsletter!">
                        <a href="#">GO</a>
                    </div>

                    <a href="tel:0800-000-123" class="is-size-4 footerPhone">0800-000-123</a>

                    <div class="dtwrap-small footerSocial">
                        <a href="#">
                            <i class="fa fa-facebook-official" aria-hidden="true"></i>
                        </a>
                        <a href="#">
                            <i class="fa fa-instagram" aria-hidden="true"></i>
                        </a>
                        <a href="#">
                            <img src="images/icons/lineapp.png" alt="line">
                        </a>
                        <a href="#">
                            <i class="fa fa-pinterest-p" aria-hidden="true"></i>
                        </a>
                    </div>

                    <p class="footerCS"><span>線上客服</span>(週一至週五) 09:00 - 18:00</p>
                <!-- </div> -->

                <div class="footerLinks columns">
                    <div class="column">
                        <ul class="footerNav">
                            <li>
                                <a href="#" class="js-footer-toggle">
                                    COMPANY
                                    <i class="icon plus"></i>
                                </a>
                                <ul class="submenu">
                                    <li><a href="#">URBAN RESEARCH</a></li>
                                    <li><a href="#">ABOUT COMPANY</a></li>
                                    <li><a href="#">PRIVACY POLICY</a></li>
                                </ul>
                            </li>
                        </ul>
                    </div>

                    <div class="column">
                        <ul class="footerNav">
                            <li>
                                <a href="#" class="js-footer-toggle">
                                    SERVICE
                                    <i class="icon plus"></i>
                                </a>
                                <ul class="submenu">
                                    <li><a href="#">HOW TO BUY</a></li>
                                    <li><a href="#">PAYMENT</a></li>
                                    <li><a href="#">ABOUT DELIVERY</a></li>
                                    <li><a href="#">AFTER-SALE SERVICE</a></li>
                                    <li><a href="#">FAQ</a></li>
                                </ul>
                            </li>
                        </ul>
                    </div>

                    <div class="column">
                        <ul class="footerNav">
                            <li>
                                <a href="#" class="js-footer-toggle">
                                    NEWS
                                    <i class="icon plus"></i>
                                </a>
                                <ul class="submenu">
                                    <li><a href="#">IMPORTANT NOTICE</a></li>
                                    <li><a href="#">165 ANTI-FRAUD</a></li>
                                </ul>
                            </li>
                        </ul>
                    </div>
                </div>

                <div class="footerBottom">
                    <p>COPYRIGHT <span>URBAN RESEARCH</span> Co.,Ltd. ALL RIGHTS RESERVED.</p>
                </div>
            </footer>

            <a href="#" class="backTop"></a>



            <div class="mfp-hide pop-small" id="searchPop">
            	<div class="pop_title_wrap">
            		<p class="pop_title is-size-3 redTxt">Search</p>
            	</div>
            	<div class="pop_input">
            		<input type="text" name="" placeholder="請輸入需要搜尋的關鍵字">
            		<input type="submit" class="btn btn_red" value="GO">
            	</div>
            </div>
        </div><!-- end mainContent -->
        
		<script>
			$(function() {
				$('.qa_q').on('click', function(e) {
                    e.preventDefault();
                    $(this).parent('.qa').toggleClass('active');
                });
			})
		</script>
	</body>
</html>